.sectionBanner{
    background-image: url(assets/img/about-us/banner_new.jpg);
    
    background-repeat: no-repeat;
    background-size: 100% 100%;
}



img.img-responsive-float{
    /* width: calc(100% + 8% + 50px); */
    width: calc(100% + 8% + 0px);
    position: absolute;
    top: -300px;
}
.listContainer{
    display: flex;
    justify-content: space-between;
}
.listWrapper{
    color:#006196;
    font-size:18px;
    font-weight:500;
    line-height: 2;
} 
.listContainer .green-plus-symbol{
    position: relative;
    top:15px;
}

.img-float
{
    position: absolute;
    top: -170px;
    right: -65px;
    width: 600px;
    border-top: 20px bold white;
    border-right: 20px bold white;
    border-bottom: 20px bold white;
}

.core-value .icon .material-icons
{
    font-size: 80px;
    text-align: left;
}

.core-value .col-lg-4
{
    margin-bottom: 40px;
}
.section-cream
{
    background-color: #F2F5F0;
}

.sub-head
{
    font-size: 22px;
text-align: left;
margin-bottom: 15px;
margin-top: 15px;
}

.sub-head-h5
{
    color: #85BF41;
    font-size: 28px;
    margin-bottom: 10px;
}

.sub-head-h5-black
{
    color: #555555;
    font-size: 24px;
    margin-bottom: 64px;
    line-height: 1.5;
    margin-top: 25px;
}

.core-group
{
    background: white;
    padding: 15px;
    min-height: 240px;
}
.core-group p
{
    line-height: 1.5;
    color: #555555 !important;
    font-size: 13px;
}

.img-block
{
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}

.img-block img
{
    width: 100%;
}

.p-t-40
{
    padding-top: 40px;
}

.p-b-20
{
    padding-bottom: 20px;
}

.desig {
    color: #555555;
    font-family: Alata;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 25px;
  }

  .name
  {
    color: #212121;
    font-family: Alata;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 25px;
    display: inline;
  }

  .name-block
  {
      background: white;
      margin-top: 15px;
      margin-bottom: 15px;
      padding: 15px;
      min-height: 120px;
  }

  .name-block .material-icons
  {
      float: right;
  }

  .company-block
  {
    padding: 15px 35px;
    background-color: #fff;
    margin-bottom: 8px;
    cursor: pointer;
  }

  .company-block .material-icons
  {
      float: right;
  }

  .desig
  {
      margin-bottom: 0px;
  }
  @media only screen and (max-width: 768px) {
  .name-block {
    margin-bottom: 10px;
    padding: 15px;
    min-height: 0px;
  }
}

.presence img
  {
    width: 100%;
  }

  .presence .img1
  {
    
    width: auto;
  }

  .presence 
  {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
  }

  .presence1
  {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .accordion .card
  {
    border: 0px solid #dedede;
  }

  .accordion .card-header
  {
      padding: 0px;
      background-color: inherit;
border-bottom: 0px solid rgba(0,0,0,.125);
  }

  .accordion .card-body
  {
    padding-bottom: 0px;
  }

  .accordion .card-header:after {
    font-family: "Material Icons";
    content: "\e15b";
    float: right; 
    color: #006196;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    cursor: pointer;
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e145"; 
}

ul li
{
    text-align: left;
color: #555555;
line-height: 2;
font-weight: 400;
}

#summary {
    font-size: 14px;
    line-height: 1.5;
  }
  
  #summary p.collapse:not(.show) {
      height: 100px !important;
      overflow: hidden;
    
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;  
  }
  
  #summary p.collapsing {
      min-height: 100px !important;
  }
  
  #summary a.collapsed:after  {
      content: '... more';
      color: #006196;
  }
  
  #summary a:not(.collapsed):after {
      content: '- less';
      color: #006196;
  }
  
  .ceo-image {
    width: 100%;
}



.bod
{
    background: white;width: 100%;bottom: 0px;padding: 10px 20px 0px;
}

